<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with TexturePacker http://www.codeandweb.com/texturepacker-->
<!-- $TexturePacker:SmartUpdate:e00133135f16a2c87f261e49ec115224:9da56e4a776efac13d62418a8674c43b:54da3ce1163d5dfb832db4ab4e2cb1b9$ -->
<TextureAtlas imagePath="s09.atf">
    <SubTexture name="aura/back/armor" x="191" y="2" width="171" height="88" frameX="-22" frameY="-16" frameWidth="219" frameHeight="120"/>
    <SubTexture name="aura/back/damage" x="364" y="2" width="145" height="78" frameX="-37" frameY="-21" frameWidth="219" frameHeight="120"/>
    <SubTexture name="aura/back/speed" x="2" y="2" width="187" height="94" frameX="-15" frameY="-12" frameWidth="219" frameHeight="120"/>
    <SubTexture name="aura/bar/armor" x="303" y="453" width="48" height="45"/>
    <SubTexture name="aura/bar/blood" x="303" y="547" width="42" height="45" frameX="-3" frameY="0" frameWidth="48" frameHeight="45"/>
    <SubTexture name="aura/bar/fire" x="303" y="406" width="48" height="45"/>
    <SubTexture name="aura/bar/freeze" x="303" y="500" width="44" height="45" frameX="-3" frameY="0" frameWidth="48" frameHeight="45"/>
    <SubTexture name="aura/bar/hp" x="307" y="359" width="48" height="45"/>
    <SubTexture name="aura/bar/poison" x="307" y="312" width="48" height="45"/>
    <SubTexture name="hpBar/border" x="2032" y="2" width="6" height="22"/>
    <SubTexture name="hpBar/green" x="2040" y="15" width="6" height="11"/>
    <SubTexture name="hpBar/red" x="2040" y="2" width="6" height="11"/>
    <SubTexture name="s09/die/downLeft/00131" x="591" y="538" width="113" height="135" frameX="-2" frameY="-2" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/downLeft/00132" x="191" y="92" width="115" height="137"/>
    <SubTexture name="s09/die/downLeft/00133" x="628" y="139" width="115" height="135" frameX="0" frameY="-2" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/downLeft/00134" x="478" y="276" width="115" height="133" frameX="0" frameY="-4" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/downLeft/00135" x="1915" y="2" width="115" height="135" frameX="0" frameY="-2" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/downLeft/00136" x="745" y="274" width="115" height="133" frameX="0" frameY="-4" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/downLeft/00137" x="1213" y="274" width="115" height="123" frameX="0" frameY="-14" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/downLeft/00138" x="979" y="274" width="115" height="125" frameX="0" frameY="-12" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/downLeft/00139" x="838" y="1338" width="95" height="127" frameX="-15" frameY="-10" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/downLeft/00140" x="1173" y="1201" width="91" height="97" frameX="-14" frameY="-10" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/downLeft/00141" x="1959" y="1209" width="87" height="99" frameX="-14" frameY="-7" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/downLeft/00142" x="680" y="1340" width="93" height="101" frameX="-11" frameY="-7" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/downLeft/00143" x="751" y="1443" width="73" height="103" frameX="-25" frameY="-7" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/downLeft/00144" x="119" y="549" width="65" height="77" frameX="-33" frameY="-6" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/downLeft/00145" x="308" y="92" width="53" height="53" frameX="-32" frameY="-30" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/downLeft/00146" x="303" y="594" width="39" height="47" frameX="-39" frameY="-34" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/downLeft/00147" x="119" y="720" width="39" height="43" frameX="-38" frameY="-35" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/downRight/00033" x="117" y="890" width="111" height="135" frameX="0" frameY="-2" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/downRight/00034" x="364" y="82" width="115" height="137"/>
    <SubTexture name="s09/die/downRight/00035" x="511" y="2" width="115" height="137"/>
    <SubTexture name="s09/die/downRight/00036" x="1798" y="2" width="115" height="135" frameX="0" frameY="-2" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/downRight/00037" x="1681" y="2" width="115" height="135" frameX="0" frameY="-2" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/downRight/00038" x="1564" y="2" width="115" height="135" frameX="0" frameY="-2" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/downRight/00039" x="862" y="274" width="115" height="125" frameX="0" frameY="-12" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/downRight/00040" x="186" y="501" width="115" height="127" frameX="0" frameY="-10" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/downRight/00041" x="955" y="1328" width="95" height="129" frameX="-5" frameY="-7" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/downRight/00042" x="2" y="1555" width="91" height="97" frameX="-9" frameY="-9" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/downRight/00043" x="1266" y="1201" width="89" height="99" frameX="-12" frameY="-6" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/downRight/00044" x="565" y="1451" width="91" height="103" frameX="-11" frameY="-4" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/downRight/00045" x="1959" y="1310" width="73" height="105" frameX="-15" frameY="-3" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/downRight/00046" x="119" y="470" width="65" height="77" frameX="-15" frameY="-4" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/downRight/00047" x="307" y="257" width="51" height="53" frameX="-30" frameY="-28" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/downRight/00048" x="277" y="692" width="37" height="47" frameX="-37" frameY="-32" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/downRight/00049" x="119" y="675" width="39" height="43" frameX="-36" frameY="-33" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/upLeft/00180" x="712" y="409" width="113" height="135" frameX="-2" frameY="-2" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/upLeft/00181" x="1915" y="139" width="115" height="133" frameX="0" frameY="-4" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/upLeft/00182" x="1798" y="139" width="115" height="133" frameX="0" frameY="-4" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/upLeft/00183" x="1447" y="2" width="115" height="135" frameX="0" frameY="-2" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/upLeft/00184" x="2" y="509" width="115" height="131" frameX="0" frameY="-6" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/upLeft/00185" x="1330" y="274" width="115" height="121" frameX="0" frameY="-16" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/upLeft/00186" x="160" y="630" width="115" height="125" frameX="0" frameY="-12" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/upLeft/00187" x="353" y="489" width="115" height="127" frameX="0" frameY="-10" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/upLeft/00188" x="1070" y="1201" width="101" height="129" frameX="-10" frameY="-8" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/upLeft/00189" x="105" y="1553" width="91" height="97" frameX="-12" frameY="-9" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/upLeft/00190" x="337" y="1475" width="91" height="99" frameX="-11" frameY="-7" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/upLeft/00191" x="658" y="1443" width="91" height="103" frameX="-13" frameY="-5" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/upLeft/00192" x="119" y="205" width="69" height="105" frameX="-27" frameY="-4" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/upLeft/00193" x="119" y="391" width="65" height="77" frameX="-31" frameY="-5" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/upLeft/00194" x="308" y="202" width="51" height="53" frameX="-31" frameY="-30" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/upLeft/00195" x="119" y="628" width="39" height="45" frameX="-37" frameY="-35" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/upLeft/00196" x="481" y="127" width="27" height="43" frameX="-48" frameY="-35" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/upRight/00082" x="977" y="401" width="113" height="135" frameX="0" frameY="-2" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/upRight/00083" x="1681" y="139" width="115" height="133" frameX="0" frameY="-4" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/upRight/00084" x="1330" y="2" width="115" height="135" frameX="0" frameY="-2" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/upRight/00085" x="1213" y="2" width="115" height="135" frameX="0" frameY="-2" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/upRight/00086" x="1564" y="139" width="115" height="133" frameX="0" frameY="-4" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/upRight/00087" x="1096" y="274" width="115" height="123" frameX="0" frameY="-14" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/upRight/00088" x="2" y="642" width="115" height="125" frameX="0" frameY="-12" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/upRight/00089" x="474" y="411" width="115" height="127" frameX="0" frameY="-10" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/upRight/00090" x="2" y="1424" width="101" height="129" frameX="-4" frameY="-8" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/upRight/00091" x="224" y="1549" width="91" height="97" frameX="-12" frameY="-8" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/upRight/00092" x="450" y="1469" width="91" height="99" frameX="-12" frameY="-5" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/upRight/00093" x="565" y="1346" width="91" height="103" frameX="-11" frameY="-4" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/upRight/00094" x="119" y="98" width="69" height="105" frameX="-18" frameY="-3" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/upRight/00095" x="119" y="312" width="65" height="77" frameX="-18" frameY="-4" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/upRight/00096" x="308" y="147" width="51" height="53" frameX="-32" frameY="-28" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/upRight/00097" x="277" y="643" width="37" height="47" frameX="-39" frameY="-32" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/die/upRight/00098" x="481" y="82" width="27" height="43" frameX="-38" frameY="-33" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/downLeft/00115" x="1671" y="800" width="113" height="127" frameX="-2" frameY="-10" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/downLeft/00116" x="341" y="1211" width="111" height="127" frameX="-4" frameY="-10" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/downLeft/00117" x="456" y="1209" width="111" height="127" frameX="-4" frameY="-10" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/downLeft/00118" x="343" y="1080" width="111" height="129" frameX="-4" frameY="-8" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/downLeft/00119" x="614" y="1084" width="111" height="127" frameX="-4" frameY="-10" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/downLeft/00120" x="731" y="1076" width="111" height="127" frameX="-4" frameY="-10" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/downLeft/00121" x="501" y="1078" width="111" height="129" frameX="-4" frameY="-8" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/downLeft/00122" x="1386" y="945" width="111" height="131" frameX="-4" frameY="-6" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/downLeft/00123" x="115" y="1027" width="111" height="133" frameX="-4" frameY="-4" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/downLeft/00124" x="1273" y="937" width="111" height="131" frameX="-4" frameY="-6" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/downLeft/00125" x="618" y="953" width="111" height="129" frameX="-4" frameY="-8" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/downLeft/00126" x="731" y="945" width="111" height="129" frameX="-4" frameY="-8" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/downLeft/00127" x="957" y="1201" width="111" height="125" frameX="-4" frameY="-12" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/downLeft/00128" x="2" y="1297" width="111" height="125" frameX="-4" frameY="-12" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/downLeft/00129" x="844" y="1074" width="111" height="127" frameX="-4" frameY="-10" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/downLeft/00130" x="1141" y="1072" width="111" height="127" frameX="-4" frameY="-10" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/downRight/00017" x="1790" y="798" width="113" height="127" frameX="0" frameY="-10" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/downRight/00018" x="1028" y="1072" width="111" height="127" frameX="0" frameY="-10" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/downRight/00019" x="1612" y="1203" width="111" height="127" frameX="0" frameY="-10" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/downRight/00020" x="1499" y="1078" width="111" height="127" frameX="0" frameY="-10" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/downRight/00021" x="1386" y="1078" width="111" height="127" frameX="0" frameY="-10" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/downRight/00022" x="2" y="1168" width="111" height="127" frameX="0" frameY="-10" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/downRight/00023" x="915" y="943" width="111" height="129" frameX="0" frameY="-8" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/downRight/00024" x="1160" y="808" width="111" height="131" frameX="0" frameY="-6" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/downRight/00025" x="1047" y="808" width="111" height="131" frameX="0" frameY="-6" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/downRight/00026" x="2" y="1035" width="111" height="131" frameX="0" frameY="-6" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/downRight/00027" x="1273" y="1070" width="111" height="129" frameX="0" frameY="-8" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/downRight/00028" x="1160" y="941" width="111" height="129" frameX="0" frameY="-8" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/downRight/00029" x="115" y="1291" width="111" height="125" frameX="0" frameY="-12" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/downRight/00030" x="228" y="1287" width="111" height="125" frameX="0" frameY="-12" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/downRight/00031" x="115" y="1162" width="111" height="127" frameX="0" frameY="-10" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/downRight/00032" x="228" y="1158" width="111" height="127" frameX="0" frameY="-10" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/upLeft/00164" x="1907" y="669" width="113" height="127" frameX="-2" frameY="-10" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/upLeft/00165" x="1322" y="669" width="113" height="129" frameX="-2" frameY="-8" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/upLeft/00166" x="454" y="1338" width="109" height="129" frameX="-6" frameY="-8" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/upLeft/00167" x="1441" y="548" width="113" height="129" frameX="-2" frameY="-8" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/upLeft/00168" x="1437" y="679" width="113" height="127" frameX="-2" frameY="-10" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/upLeft/00169" x="1556" y="675" width="113" height="127" frameX="-2" frameY="-10" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/upLeft/00170" x="160" y="757" width="113" height="131" frameX="-2" frameY="-6" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/upLeft/00171" x="277" y="753" width="113" height="131" frameX="-2" frameY="-6" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/upLeft/00172" x="706" y="546" width="113" height="133" frameX="-2" frameY="-4" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/upLeft/00173" x="827" y="538" width="113" height="133" frameX="-2" frameY="-4" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/upLeft/00174" x="569" y="1213" width="109" height="131" frameX="-6" frameY="-6" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/upLeft/00175" x="574" y="675" width="113" height="131" frameX="-2" frameY="-6" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/upLeft/00176" x="1675" y="671" width="113" height="127" frameX="-2" frameY="-10" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/upLeft/00177" x="1792" y="669" width="113" height="127" frameX="-2" frameY="-10" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/upLeft/00178" x="1907" y="540" width="113" height="127" frameX="-2" frameY="-10" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/upLeft/00179" x="595" y="407" width="115" height="129" frameX="0" frameY="-8" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/upRight/00066" x="1560" y="544" width="113" height="129" frameX="0" frameY="-8" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/upRight/00067" x="1677" y="540" width="113" height="129" frameX="0" frameY="-8" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/upRight/00068" x="1047" y="941" width="111" height="129" frameX="0" frameY="-8" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/upRight/00069" x="459" y="675" width="113" height="131" frameX="0" frameY="-6" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/upRight/00070" x="1907" y="409" width="113" height="129" frameX="0" frameY="-8" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/upRight/00071" x="1792" y="409" width="113" height="129" frameX="0" frameY="-8" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/upRight/00072" x="942" y="538" width="113" height="131" frameX="0" frameY="-6" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/upRight/00073" x="1207" y="536" width="113" height="133" frameX="0" frameY="-4" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/upRight/00074" x="862" y="401" width="113" height="135" frameX="0" frameY="-2" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/upRight/00075" x="1092" y="536" width="113" height="133" frameX="0" frameY="-4" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/upRight/00076" x="230" y="1023" width="111" height="133" frameX="0" frameY="-4" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/upRight/00077" x="1326" y="534" width="113" height="133" frameX="0" frameY="-4" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/upRight/00078" x="1677" y="409" width="113" height="129" frameX="0" frameY="-8" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/upRight/00079" x="1792" y="540" width="113" height="127" frameX="0" frameY="-10" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/upRight/00080" x="2" y="769" width="113" height="129" frameX="0" frameY="-8" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/fire/upRight/00081" x="595" y="276" width="115" height="129" frameX="0" frameY="-8" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/downLeft/00099" x="275" y="886" width="111" height="135" frameX="-4" frameY="-2" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/downLeft/00100" x="388" y="945" width="111" height="133" frameX="-4" frameY="-4" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/downLeft/00101" x="727" y="1205" width="109" height="133" frameX="-6" frameY="-4" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/downLeft/00102" x="505" y="943" width="111" height="133" frameX="-4" frameY="-4" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/downLeft/00103" x="392" y="808" width="111" height="135" frameX="-4" frameY="-2" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/downLeft/00104" x="1846" y="1209" width="111" height="135" frameX="-4" frameY="-2" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/downLeft/00105" x="1733" y="1201" width="111" height="135" frameX="-4" frameY="-2" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/downLeft/00106" x="618" y="818" width="111" height="133" frameX="-4" frameY="-4" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/downLeft/00107" x="1620" y="1066" width="111" height="135" frameX="-4" frameY="-2" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/downLeft/00108" x="1507" y="941" width="111" height="135" frameX="-4" frameY="-2" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/downLeft/00109" x="115" y="1418" width="107" height="133" frameX="-8" frameY="-4" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/downLeft/00110" x="1394" y="808" width="111" height="135" frameX="-4" frameY="-2" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/downLeft/00111" x="1281" y="800" width="111" height="135" frameX="-4" frameY="-2" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/downLeft/00112" x="1168" y="671" width="111" height="135" frameX="-4" frameY="-2" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/downLeft/00113" x="1055" y="671" width="111" height="135" frameX="-4" frameY="-2" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/downLeft/00114" x="1096" y="2" width="115" height="135" frameX="0" frameY="-2" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/downRight/00001" x="689" y="681" width="111" height="135" frameX="0" frameY="-2" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/downRight/00002" x="802" y="810" width="111" height="133" frameX="0" frameY="-4" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/downRight/00003" x="228" y="1414" width="107" height="133" frameX="0" frameY="-4" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/downRight/00004" x="934" y="808" width="111" height="133" frameX="0" frameY="-4" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/downRight/00005" x="821" y="673" width="111" height="135" frameX="0" frameY="-2" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/downRight/00006" x="942" y="671" width="111" height="135" frameX="0" frameY="-2" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/downRight/00007" x="1891" y="1072" width="111" height="135" frameX="0" frameY="-2" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/downRight/00008" x="505" y="808" width="111" height="133" frameX="0" frameY="-4" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/downRight/00009" x="1778" y="1064" width="111" height="135" frameX="0" frameY="-2" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/downRight/00010" x="1899" y="935" width="111" height="135" frameX="0" frameY="-2" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/downRight/00011" x="341" y="1340" width="107" height="133" frameX="0" frameY="-4" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/downRight/00012" x="1665" y="929" width="111" height="135" frameX="0" frameY="-2" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/downRight/00013" x="1786" y="927" width="111" height="135" frameX="0" frameY="-2" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/downRight/00014" x="1905" y="798" width="111" height="135" frameX="0" frameY="-2" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/downRight/00015" x="1552" y="804" width="111" height="135" frameX="0" frameY="-2" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/downRight/00016" x="979" y="2" width="115" height="135" frameX="0" frameY="-2" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/upLeft/00148" x="1445" y="413" width="113" height="133" frameX="-2" frameY="-4" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/upLeft/00149" x="1562" y="409" width="113" height="133" frameX="-2" frameY="-4" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/upLeft/00150" x="844" y="1203" width="109" height="133" frameX="-6" frameY="-4" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/upLeft/00151" x="1907" y="274" width="113" height="133" frameX="-2" frameY="-4" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/upLeft/00152" x="1792" y="274" width="113" height="133" frameX="-2" frameY="-4" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/upLeft/00153" x="1447" y="139" width="115" height="133" frameX="0" frameY="-4" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/upLeft/00154" x="862" y="2" width="115" height="135" frameX="0" frameY="-2" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/upLeft/00155" x="1330" y="139" width="115" height="133" frameX="0" frameY="-4" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/upLeft/00156" x="1213" y="139" width="115" height="133" frameX="0" frameY="-4" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/upLeft/00157" x="186" y="368" width="115" height="131" frameX="0" frameY="-6" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/upLeft/00158" x="357" y="356" width="115" height="131" frameX="0" frameY="-6" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/upLeft/00159" x="1096" y="139" width="115" height="133" frameX="0" frameY="-4" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/upLeft/00160" x="979" y="139" width="115" height="133" frameX="0" frameY="-4" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/upLeft/00161" x="1211" y="399" width="113" height="135" frameX="-2" frameY="-2" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/upLeft/00162" x="1677" y="274" width="113" height="133" frameX="-2" frameY="-4" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/upLeft/00163" x="862" y="139" width="115" height="133" frameX="0" frameY="-4" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/upRight/00050" x="1096" y="399" width="113" height="135" frameX="0" frameY="-2" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/upRight/00051" x="1562" y="274" width="113" height="133" frameX="0" frameY="-4" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/upRight/00052" x="2" y="900" width="111" height="133" frameX="0" frameY="-4" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/upRight/00053" x="344" y="618" width="113" height="133" frameX="0" frameY="-4" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/upRight/00054" x="1330" y="397" width="113" height="135" frameX="0" frameY="-2" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/upRight/00055" x="745" y="2" width="115" height="135" frameX="0" frameY="-2" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/upRight/00056" x="628" y="2" width="115" height="135" frameX="0" frameY="-2" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/upRight/00057" x="2" y="372" width="115" height="135" frameX="0" frameY="-2" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/upRight/00058" x="190" y="231" width="115" height="135" frameX="0" frameY="-2" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/upRight/00059" x="745" y="139" width="115" height="133" frameX="0" frameY="-4" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/upRight/00060" x="361" y="221" width="115" height="133" frameX="0" frameY="-4" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/upRight/00061" x="510" y="141" width="115" height="133" frameX="0" frameY="-4" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/upRight/00062" x="2" y="235" width="115" height="135" frameX="0" frameY="-2" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/upRight/00063" x="1447" y="274" width="113" height="137" frameX="0" frameY="0" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/upRight/00064" x="470" y="540" width="113" height="133" frameX="0" frameY="-4" frameWidth="115" frameHeight="137"/>
    <SubTexture name="s09/walk/upRight/00065" x="2" y="98" width="115" height="135" frameX="0" frameY="-2" frameWidth="115" frameHeight="137"/>
</TextureAtlas>
